
Application: gvSIG desktop - gvSIG bugs #4348
Can't postinitialize DWGLegendLibrary
08/31/2016 11:28 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2444 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Can't postinitialize library 'org.gvsig.dwg.fmap.dal.store.dwg.legend.DWGLegendLibrary' (NullPointerException)

Associated revisions
Revision 235 - 09/13/2016 11:19 AM - Francisco Díaz Carsí

refs #4348 fixed register of DWGGetLegend, DWGGetLegendBuilder & DWGLegendLabeling

History
#1 - 09/13/2016 11:27 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 09/15/2016 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)

#3 - 09/17/2016 05:59 PM - Antonio Falciano
- Status changed from Fixed to Closed
